<transition name="fade" v-if="load == 'true'">
    <div class="notfound">
        <div class="notfound-container">
            <h1 class="notfound-title">Ошибка 404 </h1>
            <h2 class="notfound-subtitle">Что-то пошло не так…</h2>
            <img  class="notfound-img" src="/wp-content/themes/BKS/src/assets/svg/404.svg">
        </div>
        
    </div>
</transition>